---
title: inputTheme
description: Theme
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputTheme  
[Back to constructors index](index.md)



Theme

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[long](../types/long.md) | Yes|ID|
|access\_hash|[long](../types/long.md) | Yes|Access hash|



### Type: [InputTheme](../types/InputTheme.md)


### Example:

```php
$inputTheme = ['_' => 'inputTheme', 'id' => long, 'access_hash' => long];
```  


Or, if you're into Lua:

```lua
inputTheme={_='inputTheme', id=long, access_hash=long}

```


